AF: Afghanistan
AR: Ajentina
AX: 'Åland Islands'
AL: Albania
DZ: Aljeriya
US: Amelika
AD: Andora
AO: Angola
AI: Anguilla
AQ: Antarctica
AG: 'Antigua le Barbuda'
AM: Armenia
AW: Arubha
AU: Australia
AT: Austria
AZ: Azerbaijan
BB: Bhabhadosi
BS: Bhahamas
BH: Bhahareni
BD: Bhangiladeshi
BY: Bhelarusi
BE: Bhelgium
BZ: Bhelize
BM: Bhemuda
BJ: Bhenini
BO: Bholiviya
BA: 'Bhosnia le Herzegovina'
BF: 'Bhukina Faso'
BG: Bhulgariya
BI: Bhurundi
BT: Bhutani
BW: Botswana
BV: 'Bouvet Island'
BR: Brazili
IO: 'British Indian Ocean Territory'
VG: 'British Virgin Islands'
BN: Brunei
KH: Cambodia
CV: 'Cape Verde Islands'
BQ: 'Caribbean Netherlands'
KY: 'Cayman Islands'
CF: 'Central African Republic'
TD: Chadi
CL: Chile
CN: China
CX: 'Christmas Island'
CC: 'Cocos (Keeling) Islands'
CK: 'Cook Islands'
HR: Croatia
CU: Cuba
CW: Curaçao
CY: Cyprus
CZ: 'Czech Republic'
CD: 'Democratic Republic of the Congo'
DK: Denmakhi
DJ: Djibouti
DO: 'Dominican Republic'
DM: Dominikha
TL: 'East Timor'
EC: Ecuador
EG: Egypt
SV: 'El Salvador'
GQ: 'Equatorial Guinea'
ER: Eritrea
EE: Estonia
ET: Ethiopia
FK: 'Falkland Islands'
FO: 'Faroe Islands'
FJ: Fiji
FI: Finland
TF: 'French Southern Territories'
FR: Furansi
GA: Gabhoni
GM: Gambiya
GE: Georgia
DE: Germany
GH: Ghana
GI: Gibraltar
GR: Greece
GL: Greenland
GD: Grenada
GP: Guadeloupe
GU: Guam
GT: Guatemala
GG: Guernsey
GN: Guinea
GW: Guinea-Bissau
GY: Guyana
GF: 'Gwiyana ye Furansi'
HT: Hayiti
HM: 'Heard & McDonald Islands'
HN: Honduras
HK: 'Hong Kong SAR China'
HU: Hungary
IS: Iceland
IN: Indiya
ID: Indonesiya
IQ: Iraki
IR: Iran
IE: Ireland
IM: 'Isle of Man'
IL: Isuraeli
IT: Itali
CI: 'Ivory Coast'
JM: Jamaica
JP: Japan
JE: Jersey
JO: Jodani
QA: Kathari
KZ: Kazakhstan
CM: Khameruni
CA: Khanada
KE: Khenya
KI: Khiribati
CO: Kholombiya
KM: Khomoro
CG: Khongo
CR: 'Khosta Rikha'
KW: Khuweiti
KG: Kyrgyzstan
LA: Laos
LV: Latvia
LB: Lebhanoni
LS: Lesotho
LR: Libheriya
LY: Libhiya
LI: Liechtenstein
LT: Lithuania
LU: Luxembourg
MO: 'Macao SAR China'
MG: Madagaska
MW: Malawi
MV: Maldives
MY: Malezhiya
ML: Mali
MT: Malta
MH: 'Marshall Islands'
MQ: Martinique
MR: Mauritania
MU: Mauritius
YT: Mayotte
MX: Meksikho
FM: Micronesia
MD: Moldova
MC: Monakho
MN: Mongolia
ME: Montenegro
MS: Montserrat
MA: Morokho
MZ: Mozambique
MM: Myanmar
ZA: 'Mzansi ye Afrika'
NA: Namibhiya
NR: Nauru
NP: Nephali
NL: Netherlands
NC: 'New Caledonia'
NZ: 'New Zealand'
NI: Nicaragua
NE: Niger
NG: Nigeriya
NU: Niue
NF: 'Norfolk Island'
KP: 'North Korea'
MK: 'North Macedonia'
MP: 'Northern Mariana Islands'
'NO': Noweyi
OM: Omani
PW: Palau
PS: 'Palestinian West Bank and Gaza'
PA: Panama
PG: 'Papua New Guinea'
PY: Paraguay
PK: Phakistani
PE: Pheru
PH: Philippines
PL: Pholandi
PF: 'Pholinesiya ye Fulansi'
PN: Pitcairn
PT: Portugal
PR: 'Puerto Rico'
RU: Rashiya
RE: Réunion
RO: Romania
RW: Ruwanda
SH: 'Saint Helena'
KN: 'Saint Kitts and Nevis'
LC: 'Saint Lucia'
PM: 'Saint Pierre and Miquelon'
VC: 'Saint Vincent and the Grenadines'
AS: 'Samoa ye Amelika'
WS: Samowa
SM: 'San Marino'
ST: 'São Tomé and Príncipe'
SA: 'Saudi Arabia'
SN: Senegali
RS: Serbia
SC: Seychelles
SL: 'Sierra Leone'
SG: Singapore
SX: 'Sint Maarten'
SK: Slovakia
SI: Slovenia
SB: 'Solomon Islands'
SO: Somaliya
GS: 'South Georgia & South Sandwich Islands'
KR: 'South Korea'
SS: 'South Sudan'
ES: Spain
LK: 'Sri Lanka'
BL: 'St. Barthélemy'
MF: 'St. Martin'
SD: Sudani
SR: Suriname
SJ: 'Svalbard & Jan Mayen'
SZ: Swaziland
SE: Sweden
CH: Switzerland
SY: Syria
TJ: Tajikistan
TZ: Tanzaniya
TH: Thayilandi
TW: Thayiwani
TR: Thekhi
TG: Thogo
TK: Thokelawu
TO: Thonga
TV: Thuvalu
TT: 'Trinidad le Tobago'
TN: Tunisiya
TM: Turkmenistan
TC: 'Turks and Caicos Islands'
UM: 'U.S. Outlying Islands'
VI: 'U.S. Virgin Islands'
UG: Uganda
AE: 'United Arab Emirates'
GB: 'United Kingdom'
UZ: Uzbekistan
VA: 'Vatican State'
VE: Venezuela
VU: Vhanuatu
VN: Vietnam
WF: 'Wallis and Futuna'
EH: 'Western Sahara'
YE: Yemeni
UA: Yukreini
UY: Yurugwai
ZM: Zambiya
ZW: Zimbabwe
